Canalplan Bug Tracker



Anonymous Login
2017-11-20 19:37 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000244Canalplan [All Projects] Generalpublic2017-04-05 06:30
ReporterStephen Atty 
Assigned ToNick Atty 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version9.29 
Summary0000244: Lots of syntax errors in default apache error log
Descriptionerror.log (default apache server log which acts as a catch all ) is showing:

/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: syntax error near unexpected token `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: syntax error near unexpected token `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: syntax error near unexpected token `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: syntax error near unexpected token `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: syntax error near unexpected token `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: syntax error near unexpected token `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: syntax error near unexpected token `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: syntax error near unexpected token `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: syntax error near unexpected token `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: syntax error near unexpected token `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: syntax error near unexpected token `else'
/webstuff/canalplan/cgi-bin/gazetteer.cgi: line 62: `else'


These are recent entries in the error log.
Steps To ReproduceNo idea -
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000977

Nick Atty (administrator)

They should be gone now. Stray lines at the end of the file that didn't show up in testing because they only get hit when serving a cached page to a search engine.

~0000978

Stephen Atty (administrator)

Yup they seem to have stopped now.

~0001073

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-05 09:16 Stephen Atty New Issue
2017-03-05 09:16 Stephen Atty Status new => assigned
2017-03-05 09:16 Stephen Atty Assigned To => Nick Atty
2017-03-05 10:34 Nick Atty Status assigned => resolved
2017-03-05 10:34 Nick Atty Resolution open => fixed
2017-03-05 10:34 Nick Atty Fixed in Version => 9.29
2017-03-05 10:34 Nick Atty Note Added: 0000977
2017-03-05 10:46 Stephen Atty Note Added: 0000978
2017-04-05 06:30 Autoclose Note Added: 0001073
2017-04-05 06:30 Autoclose Status resolved => closed
+Issue History